-- 同步T_MDR_ITEM(商品)表
-- 同步T_MDR_ITEM_S(商品扩展表)
-- 同步T_MDR_ITEM_C(商品扩展表)
-- 同步T_MDR_ITEM_L(商品多语言)
-- 同步T_MDR_ITEM_ATTR(商品信息辅助属性分录)
-- 同步T_MDR_ITEM_ATTRVALUE(商品辅助属性值分录)
-- 同步T_MDR_ITEM_BRANDS(商品与品牌关系)
-- 同步T_MDR_ITEM_MODEL(商品信息规格参数分录)
-- 同步T_MDR_ASSIST_ATTR(辅助属性)
-- 同步T_MDR_ASSIST_ATTR_L(辅助属性多语言)
-- 同步T_MDR_ASSIST_VALUE(辅助属性值)
-- 同步T_MDR_ASSIST_VALUE_L(辅助属性值多语言)
-- 同步T_MDR_ITEM_ATTRVALUES(商品辅助属性值)
-- 同步T_MDR_ITEMCLASS(商品分类)
-- 同步T_MDR_ITEMCLASS_L(商品分类多语言)
-- 同步T_DPM_ITEMANDCOMBINATION(商品组合商品f7)
-- 同步T_DPM_ITEMANDCOMBINATION_L(商品组合商品f7多语言)
